JUCE

- Main Page
- Related Pages
- Topics
- Classes
- Files

- File List
- File Members

Loading...
Searching...
No Matches
Classes
juce_AudioProcessorEditorHostContext.h File Reference

## Classes
struct | HostProvidedContextMenu
| This wraps a context menu for a specific parameter, as provided by the host. More...
struct | AudioProcessorEditorHostContext
| Calling AudioProcessorEditor::getHostContext() may return a pointer to an instance of this class. More...